Animal Crossing

Discussion in 'Wii - Hardware, Devices and Utilities' started by Comedor, Nov 17, 2008.

Nov 17, 2008

Animal Crossing by Comedor at 2:15 PM (2,612 Views / 0 Likes) 12 replies

  1. Comedor
    OP

    Member Comedor GBAtemp Fan

    Joined:
    Jan 28, 2007
    Messages:
    331
    Country:
    Brazil
    Is there ANY way to block this update? There're some people playing it without Gecko OS, but how?

    First, it always give us a black-screen error, and even without this huge problem the update would appear before you can play the game. How to avoid it?

    [​IMG]

    Oh, the IOS Patcher seems to work only for 3.2 or below, so yeah, we're all left in the dark, since most are already on 3.3.

    Nintendo, oh Ninty...
     
  2. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
  3. Gamer

    Member Gamer DS Gamer

    Joined:
    Oct 28, 2002
    Messages:
    628
    Location:
    Monterrey, México
    Country:
    Mexico
    Does IOS38 block other things or it's safe to install it (i mean HB, WAD's, or something)? In case something goes wrong it is safe to uninstall it?

    Thanks
     
  4. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    IOS38 is safe to install. Yeah, it's okay to uninstall it... the only thing that uses it is Animal Crossing and possibily WiiSpeak.
     
  5. quim69

    Member quim69 GBAtemp Fan

    Joined:
    Oct 26, 2008
    Messages:
    485
    Country:
    Andorra
    Nobody knows yet.

    When 3.3v2 was released for the first 24hrs+ people where going on about how they had installed it and it was perfectly safe - then it came out they were just idiots who hadn't tested properly.

    Waiting a day or two (or using geckoos for a while) won't kill you, so wait and see imo.
     
  6. Sstew

    Member Sstew GBAtemp's Grim Reaper.

    Joined:
    Jul 15, 2008
    Messages:
    1,463
    Location:
    Florida
    Country:
    United States
    My Wii is 3.1 So do I need to patch this for it to work?, Or can I burn like a regular game and use the Gamma loader?
     
  7. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    Gamma loader uses IOS249 for games, so you don't need it.

    You only need it if you want to play your Original Animal Crossing disc from the disc channel without updating, or if you have a modchip and want to play a backup AC without updating.
     
  8. Comedor
    OP

    Member Comedor GBAtemp Fan

    Joined:
    Jan 28, 2007
    Messages:
    331
    Country:
    Brazil
    It's working now guys, thank you SO much! =)
     
  9. Sportsmaniac1322

    Member Sportsmaniac1322 GBAtemp Maniac

    Joined:
    Jun 26, 2008
    Messages:
    1,183
    Location:
    Forman's Basement
    Country:
    United States
    I've installed this, and Animal Crossing works great from the disc channel. Also, Homebrew Channel works, WADs still install and uninstall fine, and everything I've tested thus far has worked. If something doesgo wrong, WADs still install and uninstall, so you could just uninstall it and be back to normal.
     
  10. wabo

    Member wabo GBAtemp Maniac

    Joined:
    Dec 14, 2003
    Messages:
    1,082
    Location:
    Canada
    Country:
    Canada
    I also installed the AC update and i uninstalled and installed a wad afterward. All worked fine. This update is safe.
     
  11. jakeruston

    Member jakeruston GBAtemp Regular

    Joined:
    Jul 27, 2007
    Messages:
    136
    Country:
    United Kingdom
    I downloaded the game already brick blocked so I can't get to the update to install it. Any ideas?
     
  12. Sportsmaniac1322

    Member Sportsmaniac1322 GBAtemp Maniac

    Joined:
    Jun 26, 2008
    Messages:
    1,183
    Location:
    Forman's Basement
    Country:
    United States
    Find IOS38 (the Animal Crossing fix) on the internet somewhere and install it via WAD Manager. This will let you boot it through the disc channel. Otherwise, either boot it through the Backup Launcher if your Wii isn't chipped or Gecko OS if it is. That way you don't need the update.
     
  13. Heran Bago

    Member Heran Bago Where do puyo come from?

    Joined:
    Nov 6, 2005
    Messages:
    2,846
    Location:
    Foggy California
    Country:
    United States
    You have a few options:

    1. Use the homebrew GeckoOS to launch the game every single time you want to play it.

    2. Get and install the IOS 38 WAD. I found it as "IOS38-64-v3609.wad" it was uploaded somewhere by a forum poster "blackadder1st". We can't provide the link here with GBAtemp rules but it should be legal to redistribute. There's enough info in this post for you to hunt it down with a search engine.

    3. Use the backup loader "gamma".


    They are all minor inconveniences.
     

Share This Page